VM웨어, 치명적인 권한 상승 취약점들에 패치 완료

0
0

VM웨어가 권한 상승 취약점에 대한 패치를 완료했다. 이는 로컬 공격자가 사용자와 다른 사용자, 시스템, 혹은 디바이스의 애플리케이션 간 상호 작용에 영향을 미칠 수 있는 임의의 코드를 실행할 수 있게 해주고 권한을 멋대로 상승할 수 있게 했던 취약점으로 취약점들 번호의 경우 CVE-2012-0897, CVE-2015-2336, CVE-2015-2337, CVE-2015-2338, CVE-2015-2339, CVE-2015-2340, CVE-2015-2341이다.

***[http://www.boannews.com/media/view.asp?idx=47000][1]***

[1]: http://www.boannews.com/media/view.asp?idx=47000



총 0개 내용
의견 쓰기

쉐어드IT의 가입은 쉽고 간단합니다. 지금 하시고 IT관리자들과 의견을 함께 나누세요